@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #about-us-page {

        .container-max1400px.side-margin-big-sp {
            margin: 0 1rem;
        }

        #section-philosophy {
            p {
                font-size: 1rem;
            }
        }

        #section-ceo-message {

            display: block;

            & > img {
                margin-bottom : 0.5em;
            }
        }

        #section-company-info {
            & > ul {

                min-width: 75%;

                & > li {
                    padding: 1.5em 0.25em 1.5em 0.25em;

                    & > span {
                        width: 6.5em;
                    }
                }
            }
        }

        #section-history {
            ul {

                font-size:1rem;

            }
        }

        #section-access {
            .map-container {
                padding-top: 80%;
            }
        }

    }
}
